/* SITE CSS - 20050422 */

/* FULL PAGE */

body
{
    background-color: #eaebed;
    margin: 0;
    padding: 0;
    text-align: center;
}

div#page
{
    background-color: #ffffff;
    width: 70em;
    margin: 0 auto 0 auto;
    text-align: left;
}


/* HEADER TOP */

div#header-top
{
    background-image: url(../images/top-gradient.gif);
    background-position: top;
    background-repeat: repeat-x;
}

div#header-top2
{
    height: 76px;
    background-image: url(../images/top-wind-bg.gif);
    background-position: top left;
    background-repeat: no-repeat;
    position: relative;
}

div#logo
{
    position: absolute;
    top: 16px;
    right: 16px;
}

div#logo a
{
    color: #000000;
    text-decoration: none;
}


/* TOP MENU */

div#topmenu
{
    margin: 0.5em 0 0 0.5em;
}

div#topmenu ul
{
    margin: 0;
    padding: 0;
}

div#topmenu li
{
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    border-right: 1px solid #eaebed;
}

div#topmenu li.last
{
    border-right: none;
}

div#topmenu a
{
    color: #000000;
    padding: 0.5em 1em 0.25em 1em;
    text-decoration: none;
    display: block;
}

div#topmenu a:hover
{
    color: #000000;
    background-image: url(../images/top-menu-gradient.gif);
    background-position: bottom;
    background-repeat: repeat-x;
}


/* HEADER BOTTOM */

div#header-bottom
{
    border: 4px solid #eaebed;
    border-left: none;
    border-right: none;
}

div#header-bottom-background
{
    background-color: #eaebed;
    background-image: url(../images/banner-left-bg.gif);
    background-position: top left;
    background-repeat: no-repeat;
    border: 1px solid #ffffff;
}

div#header-bottom-background2
{
    background-image: url(../images/banner-right-bg.gif);
    background-position: top right;
    background-repeat: no-repeat;
    position: relative;
    border: 5px solid #ffffff;
}

div#header-bottom h1
{
    font-size: 1.6em;
    font-weight: bold;
    color: #666666;
    margin: 0.2em 0 0.1em 0.6em;
}

div#header-bottom a
{
    color: #666666;
    text-decoration: none;
}

div#header-bottom h2
{
    font-size: 1em;
    font-weight: normal;   
    color: #404040;
    margin: 0.1em 0 0.5em 1em;
}

div#searchbox
{
    position: absolute;
    top: 1.2em;
    right: 1.1em;
}

input#searchtext
{
    font-size: 0.85em;
    width: 140px;
}

input#searchbutton
{
    font-size: 0.80em;
    color: #606060;
    background-color: #eaebed;
    padding: 0 0.2em 0 0.2em;
    border: 1px solid #c0c0c0;
}


/* PATH */

div#path
{
    margin: 1em 17.5em 0.75em 17.5em;
}

div#path p
{
    font-size: 0.85em;
    color: #808080;
    margin: 0.5em 0 0.5em 0;
}

div#path p a
{
    color: #404040;
    text-decoration: underline;
}

/* COLUMNS */

div#columns
{
    height: 100%;
    margin: 0 0 0.5em 0;
}

div#columns li
{
    list-style-type: none;
    background-image: url(../images/ring-bullet.gif);
    background-position: 0 0.4em;
    background-repeat: no-repeat;
    padding-left: 12px;
}


/* SIDE MENU */

div#sidemenu-position
{
    float: left;
    width: 17em;
}

div#sidemenu
{
    padding: 0 1.5em 1em 1.5em;
}

div.nosidemenu div#sidemenu-position
{
    display: none;
}

div#sidemenu ul
{
    margin: 1em 0 1em 0;    
}

div#sidemenu li
{
    margin: 0.25em 0 0.25em 0;
    list-style-type: none;
}

div#sidemenu ul#sidemenu-main li
{
    margin: 1em 0 1em 0;
    list-style-type: none;
}

div#sidemenu a
{
    color: #666666;
    font-weight: bold;
    padding: 0.25em;
    text-decoration: none;
}

div#sidemenu a:hover
{
    text-decoration: underline;
}


div#sidemenu li
{
    list-style-type: none;
    background-image: url(../images/large_ring-bullet.gif);
    background-position: 0 0.25em;
    background-repeat: no-repeat;
    padding-left: 14px;
}

/* EXTRA CONTENT */

div#extrainfo-position
{
    float: right;
    width: 17em;
}

div.noextrainfo div#extrainfo-position
{
    display: none;
}

div#extrainfo
{
    padding: 0 1.5em 1em 1.5em;
}

div#extrainfo ul
{
    margin: 1em 0 1em 0;    
}

div#extrainfo li
{
    margin: 0.5em 0 0.5em 0;
    list-style-type: none;
}

div#extrainfo a
{
    color: #000000;
    padding: 0.25em;
    text-decoration: underline;
}

div#extrainfo a:hover
{
    text-decoration: underline;
}

div#logout
{
    margin-top: 1em;
}

div#logout a
{
    color: #666666;
    font-weight: bold;  
}

/* MAIN AREA */

div#main-position
{
    margin: 0 17.5em 0 17.5em;
    height: 100%;
}

div#main
{
    border-top: 1px solid #ffffff;
}

div.nosidemenu div#main-position
{
    margin-left: 1.5em;
}

div.noextrainfo div#main-position
{
    margin-right: 1.5em;
}

div#floatfix
{
    float: left;
    width: 100%;
}

div#main div.break
{
    margin-bottom: 0;
}

div#floatfix div.break
{
    margin-bottom: -1px;
}

div#main
{
    padding: 0 0 1em 0;
}

input.button, input.defaultbutton
{
    font-size: 0.9em;
    color: #606060;
    background-color: #eaebed;
    padding: 0 0.2em 0 0.2em;
    border: 1px solid #c0c0c0;
}

div.content-view-line
{
    margin-top: 2em;
}

div.attribute-byline
{
    margin-bottom: 1em;
}

div.content-view-line div.class-comment div.attribute-byline
{
    margin: -0.5em 0 0 0;
}

input.new_comment
{
    margin-top: 2em;
}

div.attribute-pdf
{
    margin-top: 2em;
    margin-bottom: 2em;
}

div.attribute-byline p.author
{
    font-size: 0.85em;
    float: left;
}

div.attribute-byline p.date
{
    font-size: 0.85em;
    float: right;
    margin-right: 0;
    padding-right: 0;
}

table.list th.author
{
    width: 30%;
}

table.list th.date
{
    width: 70%;
}

table.list h2
{
    margin-top: 0.25em;
}

table.list p.date
{
    font-size: 0.85em;
}

/* PAGENAVIGATOR */

div.pagenavigator
{
    text-align: center;
    margin-bottom: 1em;
}

div.pagenavigator span.previous
{
    display: block;
    float: left;
}

div.pagenavigator span.next
{
    display: block;
    float: right;
}

div.pagenavigator span.disabled
{
    color: #d0d0d0;
}


/* FOOTER */

div#footer
{
    margin: 1.5em 0 0.5em 0;
    padding-bottom: 1em;
    text-align: center;
}

div#footer address
{
    font-size: 0.85em;
    font-style: normal;
    color: #808080;
}

div#footer address img
{
    vertical-align: middle;
}

div#footer address a
{
    color: #808080;
}


/* GENERAL DESIGN */

a
{
    color: #1f5ba4;
}

h1, h2, h3
{
    color: #ed6b30;
}

h1 a, h2 a, h3 a
{
    color: #ed6b30;
    text-decoration: underline;
}

h1
{
    font-size: 1.6em;
    margin-top: 0.45em;
}

h2
{
    font-size: 1.3em;
}

h3
{
    font-size: 1.1em;
}

h4
{
    font-size: 1em;
}

li
{
    margin: 0.5em 0 0.5em 0;
}

li p
{
    display: inline;
    margin: 0;
    padding: 0;
}

span.tossad-highlight
{
    color: #ed6b30;
    font-weight: bold;
}

table.list
{
    border: 1px solid #e0e0e0;
}

table.list td
{
    border-top: 1px solid #e0e0e0;
}

table.list th, table.list td
{
    padding: 0.25em 0.5em 0.25em 0.5em;
}

table.list tr.bglight
{
    background-color: #ffffff;
}

table.list tr.bgdark
{
    background-color: #ffffff;
}

table.list tr.bglight:hover, table.list tr.bgdark:hover
{
    background-color: #ffffff;
}

table.list p.author, table.list p.date
{
    float: none;
}

table.list td.survey-id, table.list td.survey-enabled, table.list td.survey-published, table.list td.survey-valid, table.list td.survey-date
{
    font-size: 0.85em;
}

table.diagram td
{ 
    padding: 0;
}
div.survey-choices label
{
    font-weight: normal;
}

div.survey-choices div.block, div.survey-choices div.element
{
    margin: 0.25em 0 0.25em 0;
}

div.survey-edit
{
    border-bottom: 1px solid #e0e0e0;
}

div.survey-edit-option-header
{
    background-color: #f0f0f0;
    border: 1px solid #e0e0e0;
    border-bottom: none;
    margin-top: 1em;
    padding: 0.1em 0.25em 0.1em 0.25em;
}

div.survey-edit-option
{
    border: 1px solid #e0e0e0;
    border-top: none;
    margin-bottom: 1em;
    padding: 0.5em;
}

div.survey-edit-option h2
{
    margin: 0;
    padding-top: 0.25em;
}

div.survey-edit-option input.button
{
    background-color: #f8f8f8;
    font-size: 0.85em;
}

div.survey-view label
{
    white-space: normal;
}

div.block div.block label
{
    font-weight: normal;
}

div.message-list
{
    border-bottom: 1px solid #e0e0e0;
}

div.message-list-item
{
    border: 1px solid #e0e0e0;
    border-bottom: none;
}

div.message-list-item div.byline
{
    background-color: #f0f0f0;
    padding: 0 0.5em 0 0.5em;
}

div.message-list-item div.byline p
{
    font-size: 0.85em;
}

div.message-list-item p.author
{
    float: left;
}

div.message-list-item p.date
{
    float: right;
}

div.message-list-item div.body
{
    padding: 0.25em 0.5em 0.4em 0.5em;
}

div.message-list-item h2
{
    clear: both;
    margin-top: 0.4em;
}

div.message-list-item input
{
    margin: 0.5em 0 0.5em 0;
}

div.buttonblock
{
    margin-top: 2em;
}

div.imageright
{
    float: right;
    margin: 0.75em 0 0.25em 0.5em;
}

div.imageleft
{
    float: left;
}

div.imagecaption p
{
    font-size: 0.85em;
}

div.content-view-line
{
    clear: both;
}

div#sidemenu div#partner-menu ul#sidemenu-main li
{
   margin: 0.5em 0 0.5em 0;
}

td#maincontent
{
    padding: 0 18px 0 0;
    vertical-align: top;
}

td#sidebar
{
    font-size: 1em;
    width: 160px;
    border-left: 1px dotted #eeeaee;
    padding: 0 0 1em 18px;
    vertical-align: top;
}

